### Enumeration

# Qmi WdsProfileChangeEvent

since: 1.34

#### Declaration

    enum Qmi.WdsProfileChangeEvent

#### Description [src]

Profile change event.

Available since: 1.34

#### Members

`QMI_WDS_PROFILE_CREATE_EVENT`

  Create profile event.

  - Value: `1`
  - Available since: 1.34
`QMI_WDS_PROFILE_DELETE_EVENT`

  Delete profile event.

  - Value: `2`
  - Available since: 1.34
`QMI_WDS_PROFILE_MODIFY_EVENT`

  Modify profile event.

  - Value: `3`
  - Available since: 1.34
`QMI_WDS_PROFILE_SUBSCRIPTION_CHANGE_EVENT`

  Subscription changed event.

  - Value: `4`
  - Available since: 1.34

#### Type functions

###### qmi_wds_profile_change_event_get_string

Gets the nickname string for the `QmiWdsProfileChangeEvent` specified at `val`.

since: 1.34